@font-face {
  font-family: 'Abel';
  font-style: normal;
  font-weight: 400;
  src: local('Abel Regular'), local('Abel-Regular'), url(https://web.archive.org/web/20180710215808im_/http://fonts.gstatic.com/s/abel/v8/MwQ5bhbm2POE2V9BOA.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://web.archive.org/web/20180710215808im_/http://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0Zdcg.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://web.archive.org/web/20180710215808im_/http://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWiUNhrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://web.archive.org/web/20180710215808im_/http://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://web.archive.org/web/20180710215808im_/http://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}

/*
     FILE ARCHIVED ON 21:58:08 Jul 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:55:13 Feb 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.306
  CDXLines.iter: 17.179 (3)
  LoadShardBlock: 59.108 (3)
  esindex: 0.012
  PetaboxLoader3.datanode: 70.328 (4)
  exclusion.robots.policy: 0.292
  RedisCDXSource: 6.81
  PetaboxLoader3.resolve: 37.692
  captures_list: 86.979
  load_resource: 84.146
*/